import React from 'react';

interface ButtonProps {
    label: string;
}
declare const Button: (props: ButtonProps) => React.JSX.Element;

interface AvatarEnvisionProps {
    user: {
        firstName: string;
        lastName: string;
        avatar: string | null;
    };
    backgroundColor: string;
    color: string;
    style?: React.CSSProperties;
}
declare function Avatar(props: AvatarEnvisionProps): React.JSX.Element;

export { Avatar, Button };
